<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JZ1BkGr4Ee25kPRmc7K9gg" id="_JZ0agGr4Ee25kPRmc7K9gg" label="MySQLCreateSourceTable" version="0.1" item="_JZ1Bkmr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JZ1ooGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JZ1ooWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JZ1oomr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.386+0800"/>
    <additionalProperties xmi:id="_JZ1oo2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JZ1opGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JZ1opWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.386+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JZ1BkWr4Ee25kPRmc7K9gg" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JZ1Bkmr4Ee25kPRmc7K9gg" property="_JZ1BkGr4Ee25kPRmc7K9gg" state="_JZ1BkWr4Ee25kPRmc7K9gg" system="true" eltName="MySQL">
    <content href="MySQLCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
